
using System.ComponentModel;

namespace Hotline.Share.Enums.Order
{
    public enum EOrgVisitStatisticsType
    {
        [Description("中心统计")]
        CallCenter = 10,

        [Description("部门统计")]
        Org = 20,
    }
}
